/* NOTE! This css styles both the "site-boxes" and the actual advertorial-article (aka mini-site)!
 * NOTE2! Due to the insane styling on our sites, and also the difference in markup,
 * it requires quite hard styling in order to get the advertorial items to look the same across all sites. */

/* start: advertorials aka digitale bilag */
.advertorials-wrapper {
  float: left;
  background: silver;
  padding: 0px 8px 10px;
  margin: 12px 0px;
  /* Border radius */
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  /* Box shadow */
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.80);
  -moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.80);
  -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.80);
}
.advertorials-wrapper .advertorial-items {
  float: left;
  background: #fff;
  padding: 0px;
  /* Border radius */
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

/* Frontpage (basic) styling */
.advertorials-wrapper .item.advertorial {
  border-top: 0px !important;
  float: left;
  overflow: hidden;
  margin: 5px !important;
  padding: 5px !important;
}

.item.advertorial .content-box {
  /* Reset interfering site-specific styling */
  left: 0px;
  padding-left: 0px;
  position: relative;
}

.item.advertorial .image.float-left {
  margin-right: 5px;
}

.item.advertorial .text p {
  margin-bottom: 5px;
}
/* end: advertorials aka digitale bilag */


/* start: advertorial-article (aka mini-site) */
#main-advertorial {
  float: left;
  padding: 10px;
  padding-right: 0px;
}
#right-column-advertorial {
  clear: right;
  float: right;
}

#main-advertorial .object-html,
#main-advertorial .obj-html {
  background: inherit !important;
  padding: 0px;
}

#main-advertorial .sharestrip-wrapper {
  background: #F4F6F6;
}
#main-advertorial .item.advertorial .text a.blue-link {
  display: none;
}
#advertorial-article #bottom-content,
#advertorial-article #bottom-articles {
  clear: both;
}

/* end: advertorial-article (aka mini-site) */

/* START: font-styles */
.advertorials-wrapper .heading,
.item.advertorial h2,
.item.advertorial h2 a,
.item.advertorial .text .ingress,
.item.advertorial .text .ingress a,
/* Article-page items: */
.item.advertorial.artikkel h2,
.item.advertorial.artikkel h2 a,
#article-wrapper .item.advertorial h2,
#article-wrapper .item.advertorial h2 a,
.item.advertorial.artikkel .text .ingress,
.item.advertorial.artikkel .text .ingress a,
#article-wrapper .item.advertorial .text .ingress,
#article-wrapper .item.advertorial .text .ingress a,
.item.advertorial.artikkel .text a.blue-link,
.item.advertorial.artikkel .text .ingress a.blue-link,
#article-wrapper .item.advertorial .text a.blue-link,
#article-wrapper .item.advertorial .text .ingress a.blue-link,
/* Advertorial-article page: */
#main-advertorial h1,
#main-advertorial .photographer,
#main-advertorial .fotobyline,
#main-advertorial .ingress,
#main-advertorial .text.main {
  font-family: Verdana,Helvetica,Arial,sans-serif !important;
  font-style: normal !important;
  font-size-adjust: none !important;
  font-weight: 400 !important;
  font-size: 12px !important;
  line-height: normal !important;
  color: #333333 !important;
  text-decoration: none !important;
  text-align: left !important;
  vertical-align: baseline !important;
}

/* All items: */
.advertorials-wrapper .heading {
  font-size: 11px !important;
  line-height: 14px !important;
  text-align: center !important;
  text-transform: uppercase !important;
}
.item.advertorial .title {
  margin-bottom: 5px;
}
.item.advertorial h2,
.item.advertorial h2 a {
  font-size: 20px !important;
  line-height: 20px !important;
  font-weight: 400 !important;
  letter-spacing: -1px !important;
  margin: 0px !important;
  padding: 0px !important;
}
.item.advertorial .text .ingress,
.item.advertorial .text .ingress a {
  font-size: 14px !important;
  letter-spacing: 0px !important;
  margin: 0px !important;
  padding: 0px !important;
}

/* Article-page items */
.item.advertorial.artikkel h2,
.item.advertorial.artikkel h2 a,
#article-wrapper .item.advertorial h2,
#article-wrapper .item.advertorial h2 a {
  font-size:18px !important;
}
.item.advertorial.artikkel .text .ingress,
.item.advertorial.artikkel .text .ingress a,
#article-wrapper .item.advertorial .text .ingress,
#article-wrapper .item.advertorial .text .ingress a {
  font-size:11px !important;
}
.item.advertorial.artikkel .text a.blue-link,
.item.advertorial.artikkel .text .ingress a.blue-link,
#article-wrapper .item.advertorial .text a.blue-link,
#article-wrapper .item.advertorial .text .ingress a.blue-link {
  font-weight: 700 !important;
  margin-top: 5px !important;
  font-size:11px !important;
}

/* Advertorial-article page */
#main-advertorial h1 {
  font-size: 33px !important;
  font-weight: 700 !important;
  color: #000000 !important;
  line-height: 40px !important;
}
#main-advertorial .photographer,
#main-advertorial .fotobyline {
  font-size: 10px !important;
  line-height: 10px !important;
}
#main-advertorial .ingress {
  font-size: 12px !important;
  font-weight: 700 !important;
  color: #000000 !important;
  line-height: 18px !important;
}

#main-advertorial .text.main {
  font-size: 12px !important;
  line-height: 18px !important;
}
/* END: item fonts */
